{
    "fields": [
        {
            "name": "id",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "biotype",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "GeneMirnaTarget",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}